<nav class="b_socialIconList">
    <ul class="b_socialIconList__list">
        <div class="row">
            <div class="col-3 col-md-6 col-xl-3">
                <li class="b_socialIconList__item">
                    <a class="b_socialIconList__link" href="http://facebook.com/@@socialIconListLink">
                        <img class="b_socialIconList__img b_socialIconList__img_facebook" src="images/b_socialIconList__img_facebook.png"/>
                    </a>
                </li>
            </div>
            <div class="col-3 col-md-6 col-xl-3">
                <li class="b_socialIconList__item">
                    <a class="b_socialIconList__link" href="http://twitter.com/@@socialIconListLink">
                        <img class="b_socialIconList__img b_socialIconList__img_twitter" src="images/b_socialIconList__img_twitter.png"/>
                    </a>
                </li>
            </div>
            <div class="col-3 col-md-6 col-xl-3">
                <li class="b_socialIconList__item">
                    <a class="b_socialIconList__link" href="http://pinterest.com/@@socialIconListLink">
                        <img class="b_socialIconList__img b_socialIconList__img_pininterest" src="images/b_socialIconList__img_pininterest.png"/>
                    </a>
                </li>
            </div>
            <div class="col-3 col-md-6 col-xl-3">
                <li class="b_socialIconList__item">
                    <a class="b_socialIconList__link" href="http://linkedin.com/@@socialIconListLink">
                        <img class="b_socialIconList__img b_socialIconList__img_linedin" src="images/b_socialIconList__img_linedin.png"/>
                    </a>
                </li>
            </div>
        </div>
    </ul>
</nav>